#imStickyBar_pluginAppObj_11{
    width: auto;
    box-sizing: content-box;
}

#imStickyBar_pluginAppObj_11 a{
    text-decoration: none;
}

icm-shuffletext#sht_imStickyBar_pluginAppObj_11 {
    --shuffleTextFont: PT Sans;
    --shuffleTextSize:9pt;  
    --shuffleTextBold: bold;
    --shuffleTextItalic: normal;
    --shuffleTextColor: rgba(245, 240, 219, 1);
    --color-text: rgba(245, 240, 219, 1);
    --shuffleTextAlign: start;
}
